-- ABS-57262/ ABS-70862

UPDATE APPLICATIONSERVERMESSAGE A
SET A.FACTORYDESCRIPTION = 'A new license file has been activated for the active Business Unit. Please restart your client application'
WHERE A.APPLICATIONSERVERMESSAGE_ID = 2;
COMMIT;